@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg); } }

@-moz-keyframes fade-in {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg); }

  100% {
    -moz-transform: rotate(360deg); } }

.loaded {
  -webkit-animation: fade-in 0.16s linear;
  -moz-animation: fade-in 0.16s linear; }

.loader {
  -webkit-mask-image: url("/images/static-loader.png");
  -webkit-animation: spin 1s infinite ease-in-out, fade-in 0.2s ease-in;
  -moz-animation: spin 1s infinite ease-in-out, fade-in 0.2s ease-in; }
